/* CSS Document */

.pc {
  display: inline-block;
}

.sp {
  display: none;
}

.table-form tr td label {
  margin-right: 20px;
}

.political-measures-title{
  background: url(/common/img/contact/contact-main.jpg);
  background-repeat: no-repeat;
  background-position: center 215px;
  height: 645px;
  padding-top:50px; 
  margin-bottom: 0px;
}

.flow-area {
  width: 100%;
  text-align: center;
  background: #fafafa;
  padding-top: 110px;
  padding-bottom: 60px;
  margin-bottom: 60px;
}
.flow-area-title {
  width: 420px;
  margin: 0 auto 20px;
  display: block;
}
.flow-area-title img{
  width: 100%;
}

.h3title {
  text-align: center;
}

.political-measures-lead {
  text-align: center;
}